package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenesubproductdescPK;
import com.qsoft.rs.sincoar.dto.TgenesubproductdescPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenesubproductdescPKMapper {

    TgenesubproductdescPKMapper INSTANCE = Mappers.getMapper(TgenesubproductdescPKMapper.class);

    TgenesubproductdescPK getEntidad(TgenesubproductdescPKDTO tgenesubproductdescPK);

    TgenesubproductdescPKDTO getDto(TgenesubproductdescPK tgenesubproductdescPK);

}